## func config labels

List and manage configured labels for a function

### Synopsis

List and manage configured labels for a function

Prints configured labels for a function project present in
the current directory or from the directory specified with --path.


```
func config labels
```

### Options

```
  -h, --help            help for labels
  -o, --output string   Output format (human|json) (default "human")
  -p, --path string     Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose         Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config](func_config.md)	 - Configure a function
* [func config labels add](func_config_labels_add.md)	 - Add labels to the function configuration
* [func config labels remove](func_config_labels_remove.md)	 - Remove labels from the function configuration

